SiiNunit
{
localization_db : .localization
{
	key[]: "sleeper_l"
	val[]: "Sleeper Layout (left)"

	key[]: "sleeper_r"
	val[]: "Sleeper Layout (right)"

	key[]: "up_window"
	val[]: "Roof Layout"

	key[]: "rear_window"
	val[]: "Sleeper Layout (rear)"
	
	key[]: "rear_day"
	val[]: "Window Layout"
	
	key[]: "slpwindow"
	val[]: "Sleeper Layout"

	key[]: "seats"
	val[]: "Seats"

	key[]: "vent_l"
	val[]: "Vent (left)"

	key[]: "vent_r"
	val[]: "Vent (right)"

	key[]: "upper_bunk"
	val[]: "Bunk Layout"
}
}
